.About_Box .About_icon span {
  color: #005aaa !important;
}

.About_Box p{
  color:#cfcfcf;
  text-align:justify;
}

.About_Box strong {
  line-height: 30px;
  color:#ffffff;
}

.About_Box a{
  color:#cfcfcf;
  text-decoration:underline;
}

.About_Box .falien .fa{
  padding-left:10px;
}

.About_Box .About_icon {
  width: 150px;
  height: 52px;
  line-height: 52px;
  padding: 10px;
}

.About_Box .AboutTitle{
  color: #ffffff;
  font-family: 'Open Sans';
  font-size: 22px;
  line-height: 20px;
  font-weight: bold;
  padding-bottom:20px;
}